$(document).on("click", ".adImg", function(e){
    /** count clicks nr */
    var adId = $(this).attr('data-id');
    $.ajax({
        type: "POST",
        url: Routing.generate('app_web_advertise'),
        data: { 'adId': adId },
        dataType: 'json',
        success: function (resp) {

        }
    });
});